<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<title>CSS Box Model</title>

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Rubik+Moonrocks&display=swap" rel="stylesheet">

		<!-- External CSS -->
		<link rel="stylesheet" href="style.css">
	</head>
	<body>

		<p class="first_p">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consequatur, veritatis sequi quae accusamus distinctio? Suscipit ullam, accusantium nobis mollitia, facere beatae illum, natus doloribus itaque esse, in vitae asperiores vel!</p>

		<h1>Welcome to Zuitt</h1>


		<!-- inline and block elements -->

		<!-- A block-level element always takes up the full width available (stretches out to the left and right as far as it can). -->

		<div>Sir Noro Zaide</div>
		<section>Sir David Robles</section>


		<!-- An inline element does not start on a new line.
		An inline element only takes up as much width as necessary. -->

		<span>Test 1</span>
		<span>Test 2</span>
		<span>A very long message</span>


		<!-- Changing behavior of inline and block elements -->

		<p class="block">Sir Sean</p>

		<a class="inline">Lorem ipsum dolor sit amet consectetur adipisicing elit. Vel autem sint rem velit maiores provident expedita recusandae repudiandae adipisci quae, nihil corporis quaerat eaque corrupti modi veniam minus natus debitis.</a>


		

	</body>
</html>